/*	Glitch CSS Rules
	1 Nov 06
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #111;
	font-family: Arial, sans-serif;
	font-size: x-small; /*for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small; /*for compliant browsers */	
	min-width:500px;
	}
html>body { font-size: small; } /* be nice to Opera */

html,body {
	height: 100%; text-align: center;
}

/* 	common
----------------------------------------------- */
a img { border-style: none; }

h1, h2, h3, h4, h5, h6 {font-weight: normal; color: #006336; }
h2 { font-size: 165%; font-weight: bold; margin-bottom:10px; }
h3 { font-size: 125%; font-weight: bold; margin-bottom:-10px; }
/*p { margin:10px; }*/
ul { list-style-type: disc; }
li { padding: 3px 0px; }
li li { padding: 0px; }

.quote { font-style: italic; }
.bold { font-size: 110%; font-weight: bold; }
.pic { text-transform: uppercase;  }

.spacer {
	font-size: 60%;
	clear: both;
}

/* 	center
----------------------------------------------- */

#wrap {
	margin: 0px auto;
	width: 460px;
	text-align: left;
}

/* layout
----------------------------------------------- */
#header {
	margin:0; padding:0;
}

#content {
	margin: 0px; padding:0;
}

#footer {
	margin:0; padding:0;
	clear:both;
}

#left {
	float:left;
	margin:0; padding:5px 20px;
	width:260px;
	background-color:#e5e0d1;
}
#main {
	margin: 0; padding:20px;
	width:380px;
}
#main a, #left a {
	color: #555;
}


#loading {
	display:none;
}
